.margin-top{margin-top:40px;}
nav {margin-top:20px;}
a:hover{text-decoration:none !important;}
.nav li a{font-size: 16px !important;color:#000;}
.call{color:#b21e40;font-size:22px;display:block;margin-bottom:10px;}
.call:hover{color:#b21e40;}
p{font-size: 17px !important;line-height: 25px !important;}
/* search box */
#imaginary_container{
    margin-top:20%; /* Don't copy this */
}
.stylish-input-group .input-group-addon{
    background: white !important; 
}
.stylish-input-group .form-control{
	border-right:0; 
	box-shadow:0 0 0; 
	border-color:#ccc;
}
.stylish-input-group button{
    border:0;
    background:transparent;
}

.srarch{float: right;width: 242px;margin-bottom:10px;}
/* search box */

.link a{font-size:15px;line-height:30px;color:#000;}
.link a:hover{color:#000;}
.nav>li>a:hover{background-color:transparent !important;}
.icon{width:120px;height:120px;border: 1px solid #c25069;margin:0 auto;padding:14px;}

/* Logo Slider */
.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/* Logo Slider */

/* testimonial Slider 
#testimonial{
   padding:80px 0px;
}*/

#testimonial .fa.fa-quote-right{
	color:#5db4c0;
	font-size:30px;
}

#testimonial  p{
    font-family: 'Raleway', sans-serif;
    margin-bottom:20px;
    margin-top:20px;
}

#testimonial img{
    margin: 0 auto;
    border-radius: 50%;
    border: 1px solid #5db4c0; 
}

#testimonial .carousel-indicators  li {
    background-color: #af103c;
    height: 13px;
    width: 13px;
    margin: 5px;
}

#testimonial .carousel-indicators li.active {
    background-color: #888383;
}

#testimonial .carousel-indicators {
    bottom: -36px;
}

.address {padding:0px !important;}
/* testimonial Slider */

footer{background:#f1f1f1;padding:50px 0;}

.address li{font-size:16px;font-weight:500;margin-bottom:10px;list-style:none;}
.address li a{color:#333}
.footer-icon{width:45px;height:45px;border-radius:50%;background:#7c8185;display:inline-block;margin-right:10px;margin-top: 21px; text-align: center;line-height: 43px;}
.footer-icon img{width:30px; height:auto;}
.footer-icon:hover{background:#af103c;}
.carousel-caption{height: 115px;right:0px !important;left:0px !important;background: rgba(0, 0, 0, 0.18);font-size:36px;font-weight:bold;bottom: 158px !important;padding-top: 23px !important;top: 37% !important;}
.border_bottom{ border-bottom: 1px solid #dedede;  margin: 0 2px !important;}

#ninja-slider{ height:380px; width:78% !important;}
#thumbnail-slider{ height:380px !important; width:22% !important;}
#ninja-slider ul{ padding-top: 75% !important;}
#ninja-slider .ns-img img{ width: 100% !important;}

.input-group_serch{ margin:0; padding:0 !important; line-height:0 !important; border:none !important;position:relative;}
.input-group_serch input {
	background: #af103c;
	border: none;
	color: #fff;
	display: block;
	padding: 17px 20px;
}
.first{ margin: 0 15px !important;}

#cssmenu > ul > li.has-sub > a::before, #cssmenu > ul > li.has-sub > a::after{ display:none !important;}

.serch_item a{ font-size:12px !important; text-align:center !important;}
.serch_item{ font-size:12px !important; text-align:center !important;}

.bed_margin{ margin:0 28px;}

.filter-nav {
	list-style: none;
	margin-top: -20px;
	margin-bottom: 20px;
}
.filter-nav li {
	display: inline-block;
	margin: 0 9px 0 -10px;
	background-image: -webkit-linear-gradient(top,#e8e8e8 0,#f5f5f5 100%);
	background-image: -o-linear-gradient(top,#e8e8e8 0,#f5f5f5 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#e8e8e8),to(#f5f5f5));
	background-image: linear-gradient(to bottom,#e8e8e8 0,#f5f5f5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe8e8e8', endColorstr='#fff5f5f5', GradientType=0);
	background-repeat: repeat-x;
	border-color: #dcdcdc;
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,.05),0 1px 0 rgba(255,255,255,.1);
	box-shadow: inset 0 1px 3px rgba(0,0,0,.05),0 1px 0 rgba(255,255,255,.1);
	padding: 5px 20px;
	border: 1px solid #dcdcdc;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}
.filter-nav li a{ color: #000;}
.well-sm strong, .well-sm b{ color:#af103c; font-size:20px !important;}
.inspiration_gallery{ margin-bottom:17px;}
.inspiration_gallery #ninja-slider{ width: 81% !important;}
.inspiration_gallery #thumbnail-slider{ width: 19% !important;}
.pt_bottom{ padding-bottom:32px;}


/*=====================================responsive==================================*/
@media only screen and (max-width:768px){
.text-right{margin-top:40px;}

}

.product-block img{display:block;margin:0 auto;max-width: 100%;}
.product-name a{font-size: 13px !important;color:#000;}
.flag-new{position: absolute;top: 0;text-align: center;padding: 2px 15px;background: #af103c;right: 29px;color: #fff;}
.side-promo .link-holder a {text-align: center;font-family: "Trebuchet MS", "Gill Sans", Arial, Helvetica, sans-serif;font-size: 21px;
line-height: 24px;font-weight: normal;color: #fff;display:block;width:100%;}
.img-responsive{display:block;}
.featured-product {width:100%;height:auto;overflow: hidden;text-align: center;background: url(../img/product-bg.png) repeat-x 0 0;
/*margin: 50px 0;*/padding: 10px;}
.featured-product .title {
    display: block;
    padding-top: 17px;
    color: #4e4e50;
    font-size: 1.5em;
    line-height: 21px;
    text-transform: uppercase;
}
.featured-product .sub-title {
    display: block;
    color: #969698;
    line-height: 17px;
    font-style: italic;
}
.featured-product .img {
    display: block;
    margin: 17px 0 20px;
}
.featured-product .name {
    font-size: 1.333em;
    line-height: 45px;
    text-shadow: 0px 1px 0px rgba(33, 33, 33, 0.75);
    font-size:16px;
    color:#fff !important;
}

/*PK*/
.first {
    margin-left: 0;
    clear: left;
}
.grid8 {
    width: 642px;
}
.content {
    border: 1px solid #dfe1e1;
    background: #fff;
    
}
.content .inner {
    margin: 24px 30px 100px;
    position: relative;
}
.news-listing {
    padding-top: 6px;
}
.item {
    /* border-bottom: 1px solid #dfe1e1;
   margin-bottom:30px;*/
   padding: 10px 0;
}
.news-listing .thumb {
    width: 138px;
    float: left;
}
.news-listing .copy {
    width: 412px;
    float: left;
    display: inline;
    margin: 7px 0 0 30px;
}
.news-listing p.date {
    padding: 0;
    margin: 0 0 5px 0;
    font-size: 12px;
}

.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11 {
    float: left;
    display: inline;
    margin-left: 30px;
    padding: 0;
}

.detail-gallery {
    width: 315px;
    overflow: hidden;
    margin-left: -9px;
}
/*PK*/

/*.fa-search:before{content: "\f000";
font-family: FontAwesome;
    display: inline-block;
  }
*/
.search-btn{display:inline-block;}

.side-content {
    border: 1px solid #dfe1e1;
    background: #fff url(../img/dot-pattern.gif) repeat-x 0 0;
}
.side-content .inner {
    margin: 24px 14px;
}
.contact-info p span strong{
  font-weight: bold !important;
    font-size: 16px;
}
.contact-info p{font-size: 13px !important;}
.contact-info h3{font-size:18px !important;font-size: 13px !important;font-weight: bold;}
.content{padding-bottom:30px !important;}

.img-dilog {
    width: 400px !important;
}

h1{color: #6d6e71 !important;
    font-size: 1.5em !important;
    line-height: 1.278;
    margin-bottom: 1.5em !important;
}

.sub-menu{list-style:none;line-height:25px;margin-bottom:20px;}

.slide{position:relative;}
.left-carousel-control{width: 60px;
    height: 60px;
    text-align: center;
    background: transparent;
    display: block;
    color: #af103c;
    position: absolute;
    top: 43.5%;
    left: 56px;
    font-size: 23px;
    line-height: 59px;
}

.search-btn{display: inline-block;
    border: 1px solid #ccc;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.left-carousel-control i, .right-carousel-control i{ font-size:36px;}

.left-carousel-control:hover{color:#fff !important;background:transparent;transition:0.8s;}

.right-carousel-control{width: 60px;
    height: 60px;
    text-align: center;
    background: transparent;
    display: block;
    color: #af103c;
    position: absolute;
    top: 43.5%;
    right: 56px;
    font-size: 23px;
    line-height: 59px;}
    
    .right-carousel-control:hover{color:#fff !important;background:transparent;transition:0.8s;}
    .customer-logos{margin-top:25px;}
.icon-text{width: 60%;margin: 22px auto 0;}
.margin{margin:25px 0;}
hr{margin-bottom:0px !important;}
.sub-footer{padding:20px 0;color:#000;font-size:12px;}
.gray-bg{ padding:28px 0 0;background: #efefef;border-radius:6px;margin-bottom:20px;min-height: 231px;}
.carousel-control.left{left:-60px !important;}
.carousel-control.right{right:-60px !important;}

/* override position and transform in 3.3.x */
.carousel-inner .item.left.active {
  transform: translateX(-33%);
}
.carousel-inner .item.right.active {
  transform: translateX(33%);
}

.carousel-inner .item.next {
  transform: translateX(33%)
}
.carousel-inner .item.prev {
  transform: translateX(-33%)
}

.carousel-inner .item.right,
.carousel-inner .item.left { 
  transform: translateX(0);
}


.carousel-control.left,.carousel-control.right {background-image:none;}
.product-name{color:#FFF;width:100%;padding:10px 5px !important;text-align:center;min-height:92px; line-height:18px !important;}

.home_pro-name{ background:#af103c; min-height:49px; line-height:22px important;}

.dropdown-menu{background-color: rgb(226, 226, 226) !important;}
.dropdown-menu>li>a:hover{background:#af103c !important;color:#fff !important;}
.nav li:hover .dropdown-menu{display:block !important;}

.dropdown-submenu{padding:0px;position: absolute !important;right:-100%;top: 0;background: rgb(226, 226, 226);z-index: 99;width: 248px;display:none;border:1px solid #ccc;}
.dropdown-submenu li{padding:0px;margin:0px;list-style:none;}
.dropdown-submenu li a{padding:6px 10px !important;display:block;}
.dropdown-submenu li:hover{background:#af103c;}
.dropdown-submenu li a:hover{color:#fff !important;}
.nav .dropdown-menu .dropdown:hover .dropdown-submenu{display:block;}


.navbar{margin-bottom: 0px !important;}
.h2, h2{margin-bottom: 20px !important;}

@media only screen and (max-width:767px) {
   .navbar{margin-bottom: 0px !important;border: 1px solid #af103b;background:#af103b; }
.navbar-toggle{background-color:#fff !important;}
.navbar-toggle .icon-bar{background: #af103b !important;}
.navbar-collapse{background: #fff !important;}

}

.latest-news {
    overflow: hidden;
    text-align: center;
    position: relative;
    margin-top: 17px;
}

.title-overlay {
    position: absolute;
    top: 4px;
    left: 0;
    background: rgba(33, 33, 33, 0.4);
    width: 100%;
    padding-bottom: 10px;
   
}
.latest-news .title {
    display: block;
    padding-top: 17px;
    color: #FFFFFF;
    font-size: 1.5em;
    line-height: 21px;
    text-transform: uppercase;
   
}
.latest-news .sub-title {
    display: block;
    color: #FFFFFF;
    line-height: 17px;
    font-style: italic;
}

.latest-news .copy {
    display: block;
    margin: 4px 0 25px 0;
    height: 205px;
    color: #313131;
    text-align: left;
    padding: 0;
    text-align: center;
}
.latest-news .name {
    font-size: 1.333em;
    line-height: 33px;
    text-shadow: 0px 1px 0px rgba(33, 33, 33, 0.75);
    
}
.latest-news a {
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
}
  .latest-news a:hover
    {color: #fff !important;}
.customer-logos{overflow:hidden !important;}

.inner p{line-height:20px !important;}
.content{margin-bottom:20px;}
.well h4{font-size: 25px !important;font-weight: bold !important;/*padding-left: 28px;*/margin-top:0px !important;margin-bottom:0px !important;}
.sidebar-heading{font-size:20px !important;margin:0px !important;padding:0;}
.sidebar-menu{margin:0;padding: 0px;}
.sidebar-menu li{margin: 0px;padding:3px 21px;list-style:none;font-size:17px;}
.sidebar-menu li a{color:#333;font-weight:bold;}
.sidebar-menu li a:hover{color:#af103c;}
.product-thamnail{margin-top:30px;}

.product-name a:hover{color:#af103c !important;}
.sidebar-heading{color:#b0103c !important;}
.sidebar-sub-menu{margin: 0px;padding: 6px 0 10px 9px;display:none;}
.sidebar-menu li:hover .sidebar-sub-menu{display:block;}
.sidebar-sub-menu li{padding: 3px 0 0 3px;list-style:list-item !imporatnt;}
.sidebar-sub-menu li a{font-size:15px;font-weight:normal;}
.nav-header:before {
    font-family: FontAwesome;
    content: "\f107";
    display: inline-block;
    padding-right: 3px;
    vertical-align: middle;
}
.breadcrumb {padding: 8px 44px !important;}
.breadcrumb>li+li:before{display:none;}
.breadcrumb>li>a{color:#000;font-weight:bold;}
.well{padding-left: 44px !important;}
.cite{color: #af103c;font-style: italic;}
/*.item{padding:8px;}*/
li.file{font-weight: bold;margin-left: 15px !important;}
.page-heading{color:#b0103c;}
.latest-news .name {
    bottom:18px;
    position: absolute;
    width: 100%;
display: block;
}
.name:hover{color:#fff;}
.detail-img{cursor:pointer;margin-bottom:10px;border:1px solid #dfe1e1 !important;}
.downloads img{display:block;margin:0 auto;}
.downloads p{font-size:14px !important;text-align:center;}
.left, .right
{
    display: none;
}


@media only screen and (max-width: 960px) 
{
	.logo{display: block;margin: 0 auto;}
	.call, .link{text-align:center;}
	.srarch{float:none;margin: 7px auto;}
	.nav li a{padding: 10px !important;font-size: 14px !important;}
	.left-carousel-control{left:0px;}
	.right-carousel-control{right:0px;}
	.carousel-caption{font-size: 29px;padding-top: 29px !important;}
	
}

@media only screen and (max-width: 767px) 
{
	
	.carousel-caption{font-size: 22px;top:0px;}
	
	.testimonial{padding:0px !important;}
	.carousel .item{min-height:0px !important;}
	.latest-news .name {
    bottom:5px;
	}
	.content{margin-top:30px;}

	
}
@media only screen and (max-width: 480px) 
{
	
	.carousel-caption{font-size: 22px;top:18% !important;}
	.carousel .carousel-control{display:none;}
	
	.latest-news .copy{margin: 4px 0 0 0;}
    #ninja-slider
    {height: 241px;}
    #thumbnail-slider div.inner
    {
        height: 63.5% !important;
    }
    #thumbnail-slider .thumb
    {width: 69% !important;
    }
}


@media screen and (min-device-width: 1300px) and (max-device-width: 2250px){ 
.container{ width:87% !important;}
.w-100{ width:100%;}
.menu{ width: 87% !important; text-align: center;}
#cssmenu > ul > li{ float: none !important; display: inline-block !important; margin: 0!important;}
.carousel-inner > .item > img{ width:100% !important;}
#ninja-slider .ns-img img{ width:auto !important;height:100% !important;display:block;margin:0 auto !important;}
#ninja-slider ul{ padding-top: 70% !important;}
#ninja-slider{ height: 364px !important;}
#thumbnail-slider{ height: 364px !important;}
#cssmenu{ margin-bottom: 10px !important;}
}

@media screen and (min-device-width: 1920px) and (max-device-width: 2250px){ 
#ninja-slider ul{padding-top: 47% !important;}
#thumbnail-slider{ width: 15% !important;}
#ninja-slider{ width: 85% !important;}
}

.slider .item{padding:0px !important;}
p img{width:100%;height:auto !important;}

p a img{width:100%;height:auto !important;}

.inner p img{width:100% !important;}

/*.healthimg p img
{
    width:11% !important;
}*/

.logo{height:auto;margin-top: 6px;}


.all-products{font-weight:bold;color:#000;padding-bottom:5px;margin-bottom:20px;display:block;border-bottom:1px solid #dcdcdc;}
.all-products:hover{color:#af1e3c;}
.img-text{font-size:14px !important;line-height:23px !important;}

a:focus, a:active, a:visited, a:link
{
    outline:0px !mportant;
}

.blog-title
{
    font-size: 16px ;
    font-weight: bold;
    color:#4e4e50 !important;
}

    .blog-title:hover
    {
         text-decoration:underline !important;
    }
	.thank-you {padding:50px 0;}
.font-awesome{color:#b21e40;font-size:34px;}








